import { useParams } from "react-router-dom";
import PathLabToQTP from "./PathLabToQTP";
import PathAntarcticaToQTP from "./PathAntarcticaToQTP";

function PointLayout() {
  const { type } = useParams();

  return type === "1" ? (
    <PathLabToQTP />
  ) : type === "2" ? (
    <PathAntarcticaToQTP />
  ) : (
    <></>
  );
}

export default PointLayout;
